# Generated by Django 3.2 on 2021-05-23 09:59

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0005_alter_author_date_birth'),
    ]

    operations = [
        migrations.AlterField(
            model_name='author',
            name='date_birth',
            field=models.DateField(default='2020-01-01', verbose_name='День рождения'),
        ),
    ]
